[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.0003,-0.020,-0.0005
TYPE=GEAR
SIZE=0.022
COLOR=100,230,100,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.026,-0.0316,-0.0005
TYPE=RPM
SIZE=0.0085
COLOR=170,50,65
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT
REFRESH=0.04

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.03,-0.0206,-0.0005
TYPE=SPEED
SIZE=0.009
COLOR=130,150,195
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.03

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.012, -0.0085, 0
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.011, -0.0085, 0
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.012, -0.0139, 0
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=-0.011, -0.0139, 0
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_7]
PARENT=DISPLAY_DATA
POSITION=0,-0.035,0
TYPE=KERS_CHARGE
SIZE=0.016
COLOR=60,160,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=-0.0465,-0.006,-0.0005
TYPE=PERF
SIZE=0.008
COLOR=255,255,255
DECIMALS=2
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT

[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=0.034,-0.011,-0.0005
TYPE=CURRENT_LAP
SIZE=0.009
COLOR=240,240,240
INTENSITY=2.3
POSTFIX=
PREFIX=
FONT=german_led
VERSION=2
ALIGN=RIGHT
REFRESH=0.05

[ITEM_10]
PARENT=DISPLAY_DATA
POSITION=-0.0465,-0.0175,-0.0005
TYPE=LAPTIME
SIZE=0.008
DECIMALS=2
COLOR=240,240,240
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT
REFRESH=0.05

[ITEM_11]
PARENT=DISPLAY_DATA
POSITION=0.0465,0.00148,-0.0005
TYPE=FUEL
SIZE=0.008
DECIMALS=1
PREFIX=
POSTFIX=
COLOR=130,150,195
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=LEFT
REFRESH=0.05

[ITEM_12]
PARENT=DISPLAY_DATA
POSITION=-0.0465,-0.031,-0.0005
TYPE=WATER_TEMP
SIZE=0.01
COLOR=130,150,195
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT
REFRESH=0.05

[LED_0]
OBJECT_NAME=LED_RPM_2
RPM_SWITCH=1600
EMISSIVE=0,35,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_RPM_3
RPM_SWITCH=1800
EMISSIVE=0,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_RPM_4
RPM_SWITCH=2000
EMISSIVE=0,35,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_RPM_5
RPM_SWITCH=9500
EMISSIVE=60,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_RPM_6
RPM_SWITCH=9750
EMISSIVE=60,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_RPM_7
RPM_SWITCH=10000
EMISSIVE=60,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_RPM_8
RPM_SWITCH=10250
EMISSIVE=60,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=10

[LED_7]
OBJECT_NAME=LED_RPM_9
RPM_SWITCH=10500
EMISSIVE=60,0,0
DIFFUSE=0.35
BLINK_SWITCH=18800
BLINK_HZ=10

[LED_8]
OBJECT_NAME=LED_RPM_10
RPM_SWITCH=10800
EMISSIVE=8,13,90
DIFFUSE=0.35
BLINK_SWITCH=14500
BLINK_HZ=15

[LED_9]
OBJECT_NAME=LED_RPM_11
RPM_SWITCH=11000
EMISSIVE=8,13,90
DIFFUSE=0.35
BLINK_SWITCH=14500
BLINK_HZ=15

[LED_10]
OBJECT_NAME=LED_RPM_12
RPM_SWITCH=11200
EMISSIVE=8,13,90
DIFFUSE=0.35
BLINK_SWITCH=14500
BLINK_HZ=15

[LED_11]
OBJECT_NAME=LED_RPM_13
RPM_SWITCH=11400
EMISSIVE=8,13,90
DIFFUSE=0.35
BLINK_SWITCH=14500
BLINK_HZ=15

[LED_12]
OBJECT_NAME=LED_RPM_14
RPM_SWITCH=11500
EMISSIVE=8,13,90
DIFFUSE=0.35
BLINK_SWITCH=14500
BLINK_HZ=15

[LED_13]
OBJECT_NAME=g_light_blue
RPM_SWITCH=100
EMISSIVE=0,10,40
DIFFUSE=0.3
BLINK_SWITCH=25000
BLINK_HZ=15

[LED_14]
OBJECT_NAME=g_light_green
RPM_SWITCH=100
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=25000
BLINK_HZ=15

[KERS_CHARGE_SERIE_0]
PREFIX=LED_KERS_
START_INDEX=0
END_INDEX=9
PERC_START=1
PERC_END=19

[KERS_CHARGE_SERIE_1]
PREFIX=LED_KERS_
START_INDEX=10
END_INDEX=38
PERC_START=20
PERC_END=90

[KERS_CHARGE_SERIE_2]
PREFIX=LED_KERS_
START_INDEX=39
END_INDEX=43
PERC_START=92
PERC_END=100

[KERS_LOAD_SERIE_0]
PREFIX=LED_CHARGE_
START_INDEX=0
END_INDEX=12
INVERTED=1
PERC_START=100
PERC_END=0
ADD_LED=0

[DRS_AVAILABLE_0]
OBJECT_NAME=LED_RPM_0
EMISSIVE=0,35,0
DIFFUSE=0.3

[DRS_ENABLED_0]
OBJECT_NAME=LED_RPM_1
EMISSIVE=0,35,0
DIFFUSE=0.3
BLINK_TIME=0

[KERS_ENABLED_0]
OBJECT_NAME=LED_KERS_INPUT
EMISSIVE=0,90,0
DIFFUSE=0.3